# chromium - https://hub.docker.com/r/linuxserver/chromium
---
version: '3.8' # Using version 3.8 for shm_size and other modern features
services:
  chromium:
    image: lscr.io/linuxserver/chromium:latest
    container_name: chromium
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Etc/UTC
      #- CHROME_CLI=https://www.linuxserver.io/ # optional
    network_mode: "container:gluetun"
    volumes:
      - /path/to/chromium/config:/config # Adjust this path to your desired local config directory
    shm_size: '1gb'
    restart: unless-stopped

